﻿/* ----------------- RESET ----------------- */
body,div,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,dl {margin:0; padding:0;}

/* ----------------- GENERAL ----------------- */
body{font: 13px/1.4 arial, Verdana, Tahoma, sans-serif; color: #555;background-color: #fff;}

p{ padding-bottom: 16px;line-height: 20px;color: #555;}
a{text-decoration: none;color: #00e;}
p a, a:active, a:visited{text-decoration: none; color: #00e;}
h1{color: #555; font-size: 43px; font-weight: normal; padding-bottom: 20px;}
h2{color: #555; font-size: 16px; font-weight: normal; }
h3{color: #555; font-size: 14px; font-weight: normal;}
h4{color: #555; font-size: 12px; font-weight: normal;}

/* ----------------- HEADER og WRAPPER ----------------- */
#page {width: 95%; padding: 20px 10px 5px 20px;}
#mainheader{padding: 20px 10px 10px 20px;}
#page-title {color: #555; font-size: 30px; font-weight: normal; padding-left: 4px; padding-bottom: 10px; line-height: 59px/*logo height*/;}
#page-content {padding: 10px 10px 0px 20px; }

#header{padding: 20px 0 0 20px;}
#wrapper-startpage {width: 100%;}
.right {float: right;}
.left {float: left;}
.fieldHeader {padding: 10px 0px 10px 0px; font-weight: bolder;}
.indentedContent {padding-left: 40px; font-size: 12px;}

.gray-window {border:1px solid #575757; background-color:#DEDEDE; width:100%; height:10px; padding: 15px 15px 15px 15px; margin: 0px;}
.gray-window tr {height: 29px; font-size: 12px;}
.gray-header {color:#969595; font: 30px arial, Verdana, Tahoma, sans-serif; text-align:left;}

.gray-panel {background-color:#EDEDED;height:70px;border-top:2px solid #CCCCCC; border-bottom:2px solid #CCCCCC; }

/* ----------------- CONTENT ----------------- */
.inner-startpage { width:100%;  padding: 20px 0 20px 0;  }
.clearboth { clear: both; height:0px;}
.colspacer {width: 4px;}
                    
/* ---------------- TABLE ------------------ */                                 
.table-bordered {width: 100%; border-collapse:collapse; font-size: 11px;}
.table-bordered th {border: 1px solid #000000; text-align: center; padding: 5px 5px 5px 5px; background-color: #BFBDBD; color: #FFFFFF; }
.table-bordered td {border: 1px solid #000000; padding: 1px 1px 1px 1px;}

/* ---------------- ROW ------------------ */                                 
.highlightRow {background-color: transparent;}
.highlightRow:hover {background-color: #E8E8E8;}

/*************** DATE ********************/
.date {font-weight: normal; color: #777; text-transform: none; font-size: 11px; font-weight:bold; letter-spacing: 1px; margin: 20px 0px 0px 20px; }
.inputbox-crewchangedate { width: 75px; text-align:left;}
.inputbox-date { width: 75px; text-align:left;}
.inputbox-servicedatetransaparent { width: 115px; text-align:left; text-decoration:underline; color:Gray; border:0; background-color:transparent; cursor:pointer; font-weight:bold;}

/**************** NAVIGATION ********************/
#navigation-container {height:35px;margin:0px 10px 0px 10px; line-height: 35px;position:absolute;width:97.5%;             
        /*raduis*/-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;
        /*dropshadow*/-webkit-box-shadow: #666 0px 2px 3px;-moz-box-shadow: #666 0px 2px 3px;box-shadow: #666 0px 2px 3px;
        background: #CCCCCC;
        background: -webkit-gradient(linear, 0 0, 0 bottom, from(#F5F5F5), to(#CCCCCC));
        background: -webkit-linear-gradient(#F5F5F5, #CCCCCC);
        background: -moz-linear-gradient(#F5F5F5, #CCCCCC);
        background: -ms-linear-gradient(#F5F5F5, #CCCCCC);
        background: -o-linear-gradient(#F5F5F5, #CCCCCC);
        background: linear-gradient(#F5F5F5, #CCCCCC);
        filter:progid:DXImageTransform.Microsoft.Gradient(startColorstr='#F5F5F5', endColorstr='#CCCCCC', gradientType='0')/*IE8 Gradient*/;
        behavior: url(/Content/htc/PIE.htc);
    }
.navigation {-webkit-padding-start: 0px;padding-left:10px;padding-right:10px;vertical-align:middle;line-height: 35px;}
.navigation .navigation_trigger {padding: 0px 10px 0px 10px; }
.navigation .navigation_trigger a {color: #000000; width:100%;}
.navigation li {list-style:none; text-align:left; font-weight:bold; font-size: 11px; float:left; position:relative;}   
.navigation .navigation_trigger .submenu {display:none; -webkit-padding-start: 5px; padding-left:5px; text-indent: 5px; margin-top: 0px; padding-top:0px; z-index:26px;}
.navigation .navigation_trigger .submenu li { float: none; line-height:25px; background-color: #CCCCCC}
.navigation .navigation_trigger .submenu li:hover {background-color: #E3E1E1}
